@media screen and (max-width: 767px) {
	.form__text {
		max-width: none;
		text-align: left;
	}
}

@media screen and (max-width: 992px) {
	.form .wpcf7-form {
		max-width: 100% !important;
	}
	.form .wpcf7-form {
		max-width: none;
		padding-left: 0;
		padding-right: 0;
	}
}
.form.wrapper--blue-light .wpcf7-form {
	background-color: transparent;
	padding: 0 !important;
	margin-top: 40px;
	
}

@media screen and (max-width: 992px) {
	.box-social span {
		font-size: 2.1rem;
	}
	.box-social {
		opacity: 1;
	}
}